@charset "UTF-8";


/*--------------------------------------------------------------*/
/*																*/
/*	全ページ共通												*/
/*																*/
/*--------------------------------------------------------------*/

/*画像リンク*/
.hvr img:hover { opacity:0.7; filter:alpha(opacity=70); -ms-filter: "alpha( opacity=70 )";}

/*大枠・中枠
----------------------------------------------------------------*/
#header {
	width:1000px;
	margin:0 auto 0;
	position:relative;
	background:url(../images/top/bg_header.jpg) center 10px  no-repeat;
	height:260px;
}

#headerCam {
	width:1000px;
	margin:10px auto 0;
	position:relative;
	background:url(../images/top/bg_header.jpg) top center no-repeat;
	height:360px;
}

#header h1 , #headerCam h1{
	position:absolute;
	top:45px;
	left:75px;	
}

#mainCol {
	width:1000px;
	padding:0 16px;
}

.cnt{
	width:1000px;
	margin:0 auto;	
	padding:15px 0 0;
}

/*ラジオ公開収録*/
.infoCol{
  margin: auto;
  padding: 4px;
  border: 8px #000 solid ;
  background: #fff;
  }

.radioCol{
  padding-bottom: 20px;
  background: url(../images/top/radio/bg_stripe-b.png) repeat;}

.radioCol img{
  display: block;
  margin: auto;}

.radioCol .btnCol-radio{
  width: 940px;
  margin: 20px auto;}

.btnCol-radio li{
  float: left;
  width: 450px;
  height: 348px;
  margin: 0 10px;
  }

.btnCol-radio li a{
  display: block;
  width: 450px;
  height: 348px;
  text-indent: -99999px;}

.btnCol-radio .btn_login a{
  background: url(../images/top/radio/btn_login.jpg) no-repeat 0 0;}

.btnCol-radio .btn_sign a{
  background: url(../images/top/radio/btn_sign.jpg) no-repeat 0 0;}

.btnCol-radio li a:hover{
  background-position: 0 -348px;}

.btn_about-event{
  display: block;
  width: 808px;
  height: 81px;
  margin: auto;
  background: url(../images/top/radio/btn_about.png) no-repeat 0 0;
  text-indent: -99999px;}

.btn_about-event:hover{
  background-position: 0 -81px;}

.kuziCol_top{
	width:1000px;
	height:1040px;
	display:block;
	position:relative;
	background: url(../images/top/img_kuzi.jpg) top left no-repeat;
}

.kuziCol_top ul li.play a{
	background: url(../images/fst/btn_kuzi_play.png) top left no-repeat;	
	width:468px;
	height:72px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	top:800px;
	left:150px;
}

.kuziCol_top ul li.play a:hover{
	background-position:0 -72px;
}

.kuziCol_top ul li.play a.off{
	background-position:0 -144px;
}

.kuziCol_top ul li.slist a{
	background: url(../images/fst/btn_kuzi_slist.png) top left no-repeat;	
	width:468px;
	height:72px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	top:880px;
	left:150px;
}

.kuziCol_top ul li.slist a:hover{
	background-position:0 -72px;
}


/*diva*/
.divaCol_top{
	width:1000px;
	height:606px;
	display:block;
	position:relative;
	background: url(../images/top/img_diva2.jpg) top left no-repeat;
}

.divaCol_top ul li.play a{
	background: url(../images/fst/btn_diva.png) top left no-repeat;	
	width:468px;
	height:72px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	bottom:290px;
	left:130px;
}

.divaCol_top ul li.play a:hover{
	background-position:0 -72px;
}

.divaCol_top ul li.play a.off{
	background-position:0 -144px;
}
.link_result{
	width: 100%;
	margin-top: 20%;
	position: absolute;
	text-align:center;}

/*ＳＰチケットＣＰ*/
.spTicketCol_top{
	width:1000px;
	height:180px;
	display:block;
	position:relative;
	background: url(../images/top/img_spticket03.jpg) top left no-repeat;
}

.spTicketCol_top ul li.play a{
	background: url(../images/fst/btn_spticket.png) top left no-repeat;		
	width:598px;
	height:72px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	top:20px;
	left:230px;
}

.spTicketCol_top ul li.play a:hover{
	background-position:0 -72px;
}

.spTicketCol_top ul li.play a.off{
	background-position:0 -144px;
}



/*WUトリガー*/
.wuCol_top{
	width:1000px;
	height:725px;
	display:block;
	position:relative;
	background: url(../images/top/img_wu2.jpg) top left no-repeat;
}

.wuCol_top ul li.play a{
	background: url(../images/top/btn_cp.png) top left no-repeat;	
	width:598px;
	height:90px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	bottom:380px;
	left:62px;
}

.wuCol_top ul li.play a:hover{
	background-position:0 -90px;
}

.wuCol_top ul li.play a.off{
	background-position:0 -144px;
}





.cowcowCol_top{
	width:1000px;
	height:910px;
	display:block;
	position:relative;
	background: url(../images/top/img_cowcow.jpg) top left no-repeat;
}

.cowcowCol_top ul li.play a{
	background: url(../images/fst/btn_cowcow.png) top left no-repeat;	
	width:468px;
	height:72px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	top:770px;
	left:265px;
}

.cowcowCol_top ul li.play a:hover{
	background-position:0 -72px;
}

.cowcowCol_top ul li.play a.off{
	background-position:0 -144px;
}

.cowcowCol_top ul li.bomber a{
	background: url(../images/fst/btn_bomber_top.png) top left no-repeat;	
	width:468px;
	height:72px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	top:690px;
	left:265px;
}

.cowcowCol_top ul li.bomber a:hover{
	background-position:0 -72px;
}

/*ログイン・登録ボタン
----------------------------------------------------------------*/
.cnt ul.btnCol li{
	float:left;
	position:relative;
}

.cnt ul.btnCol li a{
	width:100%;
	height:381px;
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	position:relative;
}

.cnt ul.btnCol li a span{
    height:100%;
    width:100%;
    z-index:100;
	text-indent:-9999px;
	position:absolute;
	top:0;
    left:0;
}

.cnt ul.btnCol li.btn_login a{
	width:492px;
	background:url(../images/top/btn_login.jpg?ver=2) top left no-repeat scroll;
	background-position: 0 0;
	margin-right:16px;
}
.cnt ul.btnCol li.btn_login a span{
	background:url(../images/top/btn_login.jpg?ver=2) top left no-repeat scroll;
	background-position: 0 -381px;
}
.cnt ul.btnCol li.btn_sign a{
	width:492px;
	background:url(../images/top/btn_sign.jpg?ver=2) bottom left no-repeat scroll;
	background-position: 0 0;
}
.cnt ul.btnCol li.btn_sign a span{
	background:url(../images/top/btn_sign.jpg?ver=2) bottom left no-repeat scroll;
	background-position: 0 -381px;
}

ul.btnCol_s{
	float:left;
	position:absolute;
	top:85px;
	left:450px;
}

ul.btnCol_s li{
	float:left;
}

ul.btnCol_s li a{
	width:213px;
	height:64px;
	display:block;
	text-indent: -9999px;
	position:relative;
}

ul.btnCol_s li.btn_login a{
	background:url(../images/top/btn_login.png?ver=2) top left no-repeat scroll;
	background-position: 0 0;
	margin-right:6px;
}
ul.btnCol_s li.btn_login a:hover{
	background-position: 0 -64px;
}
ul.btnCol_s li.btn_sign a{
	background:url(../images/top/btn_sign.png?ver=2) bottom left no-repeat scroll;
	background-position: 0 0;
}
ul.btnCol_s li.btn_sign a:hover{
	background-position: 0 -64px;
}

#header ul.tnaviCol{
	position:absolute;
	top:181px;
	left:-25px;
	width:1050px;
	background:url(../images/top/btn_tnavi.png) top left no-repeat;
}
#headerCam ul.tnaviCol2{
	position:absolute;
	top:271px;
	left:-25px;
	width:1050px;
	background:url(../images/top/btn_tnavi.png) top left no-repeat;
}

#header ul.tnaviCol li a , #headerCam ul.tnaviCol2 li a{
	float:left;
	width:100px;
	height:86px;
	display:block;
	text-indent:-9999px;
	background:url(../images/top/btn_tnavi.jpg) top left no-repeat;
}

#header ul.tnaviCol li.btn_about a , #headerCam ul.tnaviCol2 li.btn_about a{
	width:216px;
}
#header ul.tnaviCol li.btn_about a:hover , #headerCam ul.tnaviCol2 li.btn_about a:hover{
	background-position:0 -86px;
}
#header ul.tnaviCol li.btn_seriallimit a , #headerCam ul.tnaviCol2 li.btn_seriallimit a{
	width:347px;
	background-position:-216px 0;
}
#header ul.tnaviCol li.btn_seriallimit a:hover , #headerCam ul.tnaviCol2 li.btn_seriallimit a:hover{
	background-position:-216px -86px;
}
#header ul.tnaviCol li.btn_forum a , #headerCam ul.tnaviCol2 li.btn_forum a{
	width:180px;
	background-position:-563px 0;
}
#header ul.tnaviCol li.btn_forum a:hover , #headerCam ul.tnaviCol2 li.btn_forum a:hover{
	background-position:-563px -86px;
}

.neo-cCol_top{
	width:1000x;
	height:910px;
	display:block;
	position:relative;
	background: url(../images/top/img_neo-c.jpg) top left no-repeat;
	margintop:10px;
}

.neo-cCol_top ul li.neo-c_can a{
	background: url(../images/fst/btn_neo-c_can.png) top left no-repeat;	
	width:468px;
	height:72px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	top:665px;
	left:150px;
}

.neo-cCol_top ul li.neo-c_can  a:hover{
	background-position:0 -72px;
}

.neo-cCol_top ul li.bsp a{
	background: url(../images/fst/btn_bsp.png) top left no-repeat;	
	width:468px;
	height:72px;
	text-indent:-9999px;
	display:block;
	position:absolute;
	top:745px;
	left:150px;
}

.neo-cCol_top ul li.bsp  a:hover{
	background-position:0 -72px;
}

.btn_bs a{
	width:249px;
	height:50px;
	display:block;
	text-indent:-9999px;
	background:url(../images/top/btn_bs.png) top left no-repeat;
	position:absolute;
	top:0px;
	left:-5px;
}
.btn_bs a:hover{
	background-position:-249px 0;
}

.btn_bnid_t a{
	width:299px;
	height:55px;
	display:block;
	text-indent:-9999px;
	background:url(../images/top/btn_bnid.png) top left no-repeat;
	position:absolute;
	top:0px;
	right:-5px;
}
.btn_bnid_t a:hover{
	background-position:-299px 0;
}

#headerCam .bnr_tw a{
	width:1000px;
	height:90px;
	display:block;
	text-indent:-9999px;
	background:url(../images/common/bnr_twitter.jpg) top left no-repeat;
	position:absolute;
	top:170px;
}
#headerCam .bnr_tw a:hover{
	background-position:0 -90px;
}


.free {
	background:url(../images/top/img_free.png) top left no-repeat;
	width:122px;
	height:63px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	top:195px;
	left:227px;
	z-index:110;
}

.btn_pTop{
	z-index:500;
}

.btn_pTop a{
	width:148px;
	height:51px;
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	background-position: 0 0;
	background:url(../images/common/btn_ptop.png) top left no-repeat scroll;
}

.btn_pTop a span{
    height:100%;
    width:100%;
    z-index:100;
	text-indent:-9999px;
	position:absolute;
	top:0;
    left:0;
	background-position: -148px 0;
	background:url(../images/common/btn_ptop.png) top right no-repeat scroll;
}

.btn_change {
	position:absolute;
	top:0;
	right:20px;	
}

.btn_change a{
	width:148px;
	height:82px;
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	background-position: 0 0;
	background:url(../images/fst/btn_change.png) top left no-repeat scroll;
}

.btn_change a span{
    height:100%;
    width:100%;
    z-index:100;
	text-indent:-9999px;
	position:absolute;
	top:0;
    left:0;
	background-position: -148px 0;
	background:url(../images/fst/btn_change.png) top right no-repeat scroll;
}

.abs{
	position:absolute;
	top:-50px;
	right:30px;
}

.fxd {
	position:fixed;
	bottom:0;
	right:30px;
}

/*終了
----------------------------------------------------------------*/
.relative{
  position: relative;}

.endCol{
  position: absolute;
  width: 980px;
	height: 100%;
  opacity:0.8; filter:
	alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
  background: #FFF;
  }

.endTxt{
  width: 100%;
  position: absolute;
  top: 200px;
  text-align: center;
  color: #DB0003;
  font-weight: bold;
  font-size: 200%;
  z-index: 100;
  text-shadow: 0 0 8px #fff, 0 0 3px #fff, 0 0 1px #fff;
  filter:glow(color=#ffffff, strength=5);
  line-height: 1.5;
  }
  
  
/*ポップアップ
----------------------------------------------------------------*/
.popupImg {
  position: fixed;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
  z-index: 9999;
}

.popupImg img {
    position: absolute;
    top: 50px;
    left:0;
    right: 0;
    margin: 0 auto;
    cursor: pointer;
  }